/* Class = "NSWindow"; title = "Licenses"; ObjectID = "5"; */
"5.title" = "Licenses";

/* Class = "NSTableColumn"; headerCell.title = "Owner"; ObjectID = "9"; */
"9.headerCell.title" = "Owner";

/* Class = "NSTableColumn"; headerCell.title = "Seats"; ObjectID = "10"; */
"10.headerCell.title" = "Seats";

/* Class = "NSTableColumn"; headerCell.title = "Entered"; ObjectID = "15"; */
"15.headerCell.title" = "Entered";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "16"; */
"16.headerCell.title" = "Expires";

/* Class = "NSWindow"; title = "Add License"; ObjectID = "63"; */
"63.title" = "Add License";

/* Class = "NSMenuItem"; title = "License Type Name"; ObjectID = "72"; */
"72.title" = "License Type Name";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Initializing..."; ObjectID = "100135"; */
"100135.title" = "Initializing…";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "100136"; */
"100136.title" = "Add License…";

/* Class = "NSButtonCell"; title = "Delete License"; ObjectID = "100137"; */
"100137.title" = "Delete License";

/* Class = "NSTextFieldCell"; title = "Add or remove licenses below."; ObjectID = "100139"; */
"100139.title" = "Add or remove licenses below.";

/* Class = "NSButtonCell"; title = "Buy Licenses…"; ObjectID = "100140"; */
"100140.title" = "Buy Licenses…";

/* Class = "NSButtonCell"; title = "Import License File ..."; ObjectID = "100142"; */
"100142.title" = "Import License File …";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "100144"; */
"100144.title" = "Type:";

/* Class = "NSTextFieldCell"; title = "Owner:"; ObjectID = "100145"; */
"100145.title" = "Owner:";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "100146"; */
"100146.title" = "License Key:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100149"; */
"100149.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "100150"; */
"100150.title" = "Save";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100151"; */
"100151.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100152"; */
"100152.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100153"; */
"100153.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100154"; */
"100154.title" = "Text Cell";

